.sel-ctrl{
	padding: 0 0.25rem;
	border: 1px solid rgb(188,188,188);
	border-image: none;
	width: 100%;
	height: calc(1.75rem + 2px);
	color: rgb(0, 0, 0);
}
*{
	-webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
 }
.notice{
     text-align: center;
     margin-top:20px;
 }
 .notice-sp{
     width:80%;
     display:inline-block;
     float:none;
     text-align: left;
}
.a-stl{
      background:#7f7f7f;
      height:30px;
      float:center;
      text-align:center;
      display:block;
      margin-top:10px;
      padding:0.2rem 10px 0;
      color:#000000;
 }
 .b-stl{
      background:#bcbcbc;
      height:30px;
      text-align:left;
      display:block;
      margin-top:10px;
      padding:0.2rem 10px 0;
 }
 .sp-text{
      width:250px;
      display:inline-block;
      text-align: center;
      background:#7f7f7f;
      height:30px;padding:1% 0;
      color:#ffffff;
 }
.context-stl{
      overflow-y:auto;
      height:200px;
      padding:0.5em;
      background:#ffffff;
 }

.ct-dv{
    text-align: right;
    height:30px;

}
.sp-ct{
    background:#ffffff;
    height:30px;
    text-align: center;
}
.btn-select{
    background:#ed7d31;
    width:250px;
    border:solid 0px;
    color: rgb(255, 255, 255);
}
.br-clr{
	border:solid 1px;
	border-color:#bcbcbc;
}
.cboxClose {
position: absolute;
    overflow: hidden;
     top: -16px;
    right: -18px;
    width: 44px;
    height: 44px;

}
.cboxClose a {
		display: block;
		width: 44px;
		height: 44px;
	}
.cboxClose a:hover {
		margin-top: -44px;
	}
.cboxClose a img {
			position: relative;
	}
.alink{
     position:absolute;top:3px;
     z-index:1000;
     margin-left:7px;
    }
.clip-border{
	border: 5px solid rgba(0,0,0,0.5);
	background-clip: padding-box;
}

/* 選定結果一覧表示 */
table{
	border-color: grey;
}
.thead-blue td {
    border-color: rgb(255, 255, 255);
    border-width:2px;
    padding:0.4rem;
}
.thead-blue {
    color: rgb(255, 255, 255);
    background-color: rgb(0, 32, 96);
}
.tbody-white td {
    padding:0.1rem;
    border-width:1px;
    border-color: grey;
}
.tbody-white td button{
	vertical-align: initial;
}
.tbody-white {
    border-color: grey;
}

.table>tbody>tr>td{
        text-align:center;
}
.dataTables_paginate {
    float: unset !important;
    text-align: center !important;
    padding-top: 0.25em;
}

/* IEではページャーが中央寄せにならないので上書き定義 */
.dataTables_wrapper .dataTables_paginate {
	float: none;
}